// creator  : weidu.exe (version 23100)
// argument : CSHECK2.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~CSHECK2~

IF ~~ THEN BEGIN 0 // from: CSGAAL:5.0
  SAY #20829 /* ~You lie!  You lie!  The gods exist!~ [CSHEC201] */
  IF ~~ THEN EXTERN ~CSCLERIC~ 1
END

IF ~True()
~ THEN BEGIN 1 // from:
  SAY #10617 /* ~This is a terrible, terrible thing that has occurred.  Why do they listen to him?  Why?~ */
  IF ~~ THEN EXIT
END
